<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: advanced_search_result.php 1969 2005-09-13 06:57:21Z drbyte $
//

define('NAVBAR_TITLE_1', 'Rozšířené hledání');
define('NAVBAR_TITLE_2', 'Výsledek vyhledávání');

//define('HEADING_TITLE_1', 'Rozšířené hledání');
define('HEADING_TITLE', 'Rozšířené hledání');

define('HEADING_SEARCH_CRITERIA', 'Hledaná kritéria zboží');

define('TEXT_SEARCH_IN_DESCRIPTION', 'Hledat v popisech zboží');
define('ENTRY_CATEGORIES', 'Kategorie:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'Včetně podkategorií');
define('ENTRY_MANUFACTURERS', 'Výrobce:');
define('ENTRY_PRICE_FROM', 'Cena od:');
define('ENTRY_PRICE_TO', 'Cena do:');
define('ENTRY_DATE_FROM', 'Datum od:');
define('ENTRY_DATE_TO', 'Datum do:');

define('TEXT_SEARCH_HELP_LINK', 'Nápověda [?]');

define('TEXT_ALL_CATEGORIES', 'Všechny kategorie');
define('TEXT_ALL_MANUFACTURERS', 'Všichni výrobci');

define('HEADING_SEARCH_HELP', 'Nápověda');
define('TEXT_SEARCH_HELP', 'Klíčová slova musí být oddělena operátory AND a/nebo OR pro lepší kontrolu výsledku vyhledávání.<br /><br />Např. Microsoft AND myš generuje výsledek, který obsahuje obě tato slova. Avšak pro myš OR klávesnice, výsledek zobrazí zboží, které obsahuje obě či jen jedno z těchto slov.<br /><br />Přesného výsledku lze dosáhnout zadáním klíčových slov v uvozovkách.<br /><br />Např. "pevný disk" nalezne zboží, které má ve svém popisu tato slova tak, jak byla vložena pro hledání.<br /><br />závorky mohou být použity pro přesnější výsledek.<br /><br />Např. Microsoft and (klávesnice or podložka or "optická myš").');
define('TEXT_CLOSE_WINDOW', 'Zavřít okno [x]');

define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Kód');
define('TABLE_HEADING_PRODUCTS', 'Název zboží');
define('TABLE_HEADING_MANUFACTURER', 'Výrobce');
define('TABLE_HEADING_QUANTITY', 'Množství');
define('TABLE_HEADING_PRICE', 'Cena');
define('TABLE_HEADING_WEIGHT', 'Hmotnost');
define('TABLE_HEADING_BUY_NOW', 'Koupit');

define('TEXT_NO_PRODUCTS', 'Hledaným kritériím neodpovídá žádné zboží.');

define('ERROR_AT_LEAST_ONE_INPUT', 'Pro hledání musí být vyplněna nejméně jedna položka.');
define('ERROR_INVALID_FROM_DATE', 'Špatné datum od.');
define('ERROR_INVALID_TO_DATE', 'Špatné datum do.');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Datum do musí být větší nebo stejné jako datum od.');
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Cena od musí být číslo.');
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Cena do musí být číslo.');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Cena do musí být vyšší nebo stejná jako cena od.');
define('ERROR_INVALID_KEYWORDS', 'Špatná klíčová slova.');
?>
