<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: J_Schilz for Integrated COWOA - 30 April 2007
 */

define('NAVBAR_TITLE', 'Přihlášení');
define('HEADING_TITLE', 'Vítáme Vás, prosím přihlašte se!');


define('HEADING_NEW_CUSTOMER', 'Jste nový zákazník? Vyplňte prosím fakturační údaje');

define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Vytvoření přihlašovacího profilu v ' . STORE_NAME . ' umožní rychlejší orientaci, objednávání, sledování Vašich aktuálních objednávek a přehled starších.');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_DIVIDER', '<span class="larger">Nebo</span><br />');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_SPLIT', 'Vytvořte Váš zákaznický profil v obchodě <strong>' . STORE_NAME . '</strong> který vám dovolí nakupovat rychleji, sledovat stav vašich aktuálních objednávek, procházet vaše předchozí objednávky a využít našich zákaznických výhod.');

define('HEADING_RETURNING_CUSTOMER_SPLIT', 'Stálý zákazník');

define('TEXT_RATHER_COWOA', 'Pro rychlejší objednávku nabízíme možnost objednání bez vytváření účtu.<br />');
define('COWOA_HEADING', 'Objednat bez vytváření účtu');

define('TEXT_RETURNING_CUSTOMER_SPLIT', '<strong>' . STORE_NAME . '</strong> stálí zákazníci se mohou přihlásit níže.');

define('TEXT_PASSWORD_FORGOTTEN', 'Zapomněli jste heslo?');

define('TEXT_LOGIN_ERROR', 'Chyba: Promiňte, ale byla nesprávně zadána emailová adresa nebo heslo.');
define('TEXT_VISITORS_CART', '<strong>Poznámka:</strong> Váš &quot;Návštěvnický košík&quot; bude sloučen s Vaším &quot;zákaznickým košíkem&quot; hned po přihlášení. <a href="javascript:session_win();">[Více informací]</a>');

define('TABLE_HEADING_BILLING_ADDRESS', 'Fakturační adresa');
define('TABLE_HEADING_SHIPPING_ADDRESS', 'Dodací adresa');
define('TABLE_HEADING_SHOPPING_CART', 'Obsah nákupního košíku');
define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Ochrana osobních dat</span>');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Potvrďte prosím souhlas s prohlášením o ochraně osobních dat. Toto prohlášení si můžete přečíst</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">zde</span></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Přečetl/a jsem si a souhlasím.</span>');

define('HEADING_PAYPAL', 'PayPal Express objednání');
define('TEXT_PAYPAL_INTRODUCTION_SPLIT', 'Máte účet PayPal? Chcete platit rychle svou kreditní kartou? Použijte tačítko PayPal pro zvolení expresní objednávky');
define('HEADING_NEW_CUSTOMER_SPLIT', 'Nový zákazník');
//displayed if the customer does not have any items in their shopping cart (ie. they have elected to register or sign in)
define('TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT_NO_CART', 'K zahájení objednací procedury, zadejte prosím Vaše platební údaje tak, jak jsou uvedeny na výpisu z kreditní karty.');
//displayed if the customer has items in their shopping cart (to promote registering and continuing the checkout process)
define('TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT', 'Pro vytvoření účtu, zadejte prosím Vaše platební údaje tak, jak jsou uvedeny na výpisu z kreditní karty.');
define('ENTRY_EMAIL_ADDRESS', 'Email:');
define('ENTRY_EMAIL_ADDRESS_CONFIRM', 'Potvrdit email:');
define('ENTRY_EMAIL_ADDRESS_CONFIRM_ERROR', 'Potvrzení emailu nesouhlasí'); 
define('ENTRY_COPYBILLING', 'Stejná fakturační i dodací adresa');
define('ENTRY_COPYBILLING_TEXT', '');

// greeting salutation
define('EMAIL_SUBJECT', 'Vítejte v ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Vážený pane %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Vážená paní %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Vážení %s' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', 'Vítáme Vás v obchodě <strong>' . STORE_NAME . '</strong>.' . "\n\n");
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Gratulujeme! Jsme rádi, že jste použili náš online obchod a doufáme, že s námi budete do budoucna ještě více spokojeni. Prohlédněte si níže uvedené detaily Slevových kupónů vytvořených právě pro Vás!' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'Pro použití slevového kupónu vložte ' . TEXT_GV_REDEEM . ' kód v průběhu zpracování objednávky:  <strong>%s</strong>' . "\n\n");
define('TEXT_COUPON_HELP_DATE', '<p>Kupón je platný mezi %s a %s</p>');

define('EMAIL_GV_INCENTIVE_HEADER', 'Pokud dnes již končíte s nákupy, zašleme Vám ' . TEXT_GV_NAME . ' pro %s!' . "\n");
define('EMAIL_GV_REDEEM', ' ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' je: %s ' . "\n\n" . '' . TEXT_GV_REDEEM . ' můžete vložit v pokladně, po výběru zboží v našem obchodě. ');
define('EMAIL_GV_LINK', ' Nebo ho můžete uplatnit hned na následujícím odkazu: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','Jednou vložené ' . TEXT_GV_NAME . ' na Váš účet můžete použít pro sebe, nebo poslat přátelům!' . "\n\n");

define('EMAIL_TEXT', 'Nyní můžete využívat <b>různé služby</b>, které Vám nabízíme. Některé z těchto služeb jsou:' . "\n\n
    " . '<li><b>Zákaznický košík</b> - Veškeré zboží vložené do košíku je v něm uloženo dokud se neodstraní z košíku, nebo nedokončí nákup.' . "\n
    " . '<li><b>Adresář</b> - Můžeme doručit zboží i na jiné adresy, než kterou uvedete v registraci! Toto je skvělé například pro zaslání dárku 
        k narozeninám přímo osobě, kterou chcete obdarovat.' . "\n
    " . '<li><b>Historie objednávek</b> - Zobrazení veškerých objednávek provedených v našem obchodě.' . "\n
    " . '<li><b>Hodnocení produktů</b> - Podělte se o své zkušenosti s nabízeným zbožím i s ostatními návštěvníky.' . "\n\n"
);
define('EMAIL_CONTACT', 'Pro pomoc s čímkoliv v našem on-line obchodě, prosím kontaktujte provozovatele: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE','S pozdravem,' . "\n\n" . STORE_OWNER . "\obchodní tým\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is separate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Tato adresa nám byla poskytnuta buďto Vámi, nebo nějakým z našich zákazníků. Pokud si myslíte, že jste si u nás nezřídili účet, nebo pokud jsme vám tento email zaslali omylem, prosím zašlete email na %s ');
